{{#each glycoepitopeSearch}}
<table class="cardView_table cardView_table-epitope">
  <tr><th class="cardView_table_subtitle" colspan="2">{{l_epitope}}</th></tr>
  <tr><th>{{l_epitopeId}}</th><td>{{{ep_tag}}}</td></tr>
  <tr><th>{{l_epitopeName}}</th><td>{{{ep_name}}}</td></tr>
  <tr><th>{{l_sequence}}</th><td>{{{sequence}}}</td></tr>
  <tr><th>{{l_glycoprotein}}</th><td>{{{gp_name}}}</td></tr>
  <tr><th>{{l_glycolipid}}</th><td>{{{gl_name}}}</td></tr>
  <tr><th>{{l_cellName}}</th><td>{{{cell_name}}}</td></tr>
  <tr><th>{{l_tissueName}}</th><td>{{{tissue_name}}}</td></tr>
  <tr><th>{{l_pubmed}}</th><td>{{{pubmed}}}</td></tr>
</table>
<table class="cardView_table cardView_table-anti">
  <tr><th class="cardView_table_subtitle" colspan="2">{{l_antibody}}</th></tr>
  <tr><th>{{l_antibodyId}}</th><th>{{l_antibodyName}}</th></tr>
  {{{anti_tag}}}
</table>
{{/each}}
